@charset "utf-8";
/* CSS Document */

/* --------------------Page Title------------------ */

#page_title
{
	margin:15px;
	width:750px;
}

#page_title h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:15pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
}

#page_title p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

#page_title_logo
{
	height:26px;
	float:right;
	width:160px;
	margin-top:15px;
	margin-right:15px;
	background-image:url(../images/dorani_logo.png);
}

/* --------------------Intercom LHS Container------------------ */

#intercom_LHS_container
{
	width:560px;
	height:645px;
	margin-left:15px;
	margin-right:0px;
	margin-bottom:15px;
}

#intercom_LHS_inner_container
{
	height:200px;
	margin-bottom:15px;
}
/* --------------------Intercom Image LHS Rectangle------------------ */

#intercom_image_LHS_rect
{
	width:258px;
	height:198px;
	margin-right: 10px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#intercom_image_LHS_rect img
{
	display:block;
}

/* --------------------Intercom Content LHS Rectangle------------------ */

#intercom_content_LHS_rect
{
	width:280px;
	height:200px;
	float:left;
	position:relative;
}

#intercom_content_LHS_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#intercom_content_LHS_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

/* --------------------Intercom RHS Container------------------ */

#intercom_RHS_container
{
	width:380px;
	height:615px;
	margin-right:15px;
	padding-top:30px;
	float:right;
}

#intercom_RHS_inner_container
{
	height:200px;
	margin-bottom:15px;
}

/* --------------------Intercom RHS Image Rectangle------------------ */

#intercom_image_RHS_rect
{
	width:168px;
	height:198px;
	margin-right: 10px;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	float:left;
	behavior: url(../scripts/pie/PIE.htc);
	position:relative;
}

#intercom_image_RHS_rect img
{
	display:block;
	margin:auto;
}

/* --------------------Intercom RHS Content Rectangle------------------ */

#intercom_content_RHS_rect
{
	width:200px;
	height:200px;
	float:left;
	position:relative;
}

#intercom_content_RHS_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#intercom_content_RHS_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}

/* --------------------Intercom Long Rectangle------------------ */

#intercom_long_container
{
	width:950px;
	height:200px;
	margin-left:15px;
	margin-bottom:15px;
}

/* --------------------Intercom Long Content Rectangle------------------ */

#intercom_content_long_rect
{
	width:120px;
	height:200px;
	float:left;
	margin-right:15px;
	position:relative;
}

#intercom_content_long_rect p
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:9pt;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:0.5em;
}

#intercom_content_long_rect h1
{
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size:10pt;
	font-weight:bold;
	line-height: 1.4em;
	color: #000;
	margin-top:0em;
	margin-bottom:1.5em;
}
